@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

.ae_class{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}

.demo-error {
    color:#FF0000;
    font-size: 0.95em;
}
.demo-input {
    width: 100%;
    border-radius: 5px;
    border: #CCC 1px solid;
    padding: 6px;
    margin-top: 5px;
}
.demo-btn {
        padding: 12px;
    border-radius: 5px;
    background: #232323;
    border: #284828 1px solid;
    color: #FFF;
    width: 100%;
    cursor: pointer;
    margin-top: 4px;
}
.demo-table {
    border-radius: 3px;
    padding: 10px;
    border: #E0E0E0 1px solid;
}
.demo-success {
    margin-top: 5px;
    color: #478347;
    background: #e2ead1;
    padding: 10px;
    border-radius: 5px;
}
.captcha-input {
    background: #FFF url(../captchaImageSource.php) repeat-y left center;
    padding-left: 80px!important;
}
